Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/23925/?format=api
{
"ob_id": 23925,
"uuid": "d5b1a1b208f141d3a469825f7ec4188a",
"title": "Center for Ocean-Land-Atmosphere Studies (COLA) running: experiment noVolc1980 using the CFSv2-2011 model.",
"abstract": "Center for Ocean-Land-Atmosphere Studies (COLA) running the 1.3 hindcast without volcanoes (1980) (noVolc1980) experiment using the CFSv2-2011 model. See linked documentation for available information for each component.\n\nPlease note the following are not recorded within the Earth System Documentation (ES-DOC) site : simulation details.",
"keywords": "CMIP5, WCRP, climate change, COLA-CFS, CFSv2-2011, noVolc1980, atmos, land, landIce, ocean, seaIce, mon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}